﻿<Project Sdk="Microsoft.NET.Sdk">
	<PropertyGroup>
		<TargetFramework>netstandard2.1</TargetFramework>
		<AssemblyName>R2.Accounting</AssemblyName>
		<RootNamespace>R2.Accounting</RootNamespace>
	</PropertyGroup>
	<ItemGroup>
		<ProjectReference Include="..\R2.Framework.Infrastrcture\R2.Framework.Infrastrcture.csproj" />
	</ItemGroup>
	<ItemGroup>
		<PackageReference Include="FluentValidation" Version="8.6.2" />
	</ItemGroup>
</Project>
